@charset "utf-8";
/* CSS Document */

html,body {
    padding: 0px; margin: 0px; min-height:100%; font-size:18.5px; color: #333; line-height:33px;
	font-family: 'Noto Sans TC', sans-serif; font-weight:300;-webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}



a{transition: all 0.3s ease 0s;}
a:link, a:visited {color: #00266e; text-decoration: none;}
a:hover {color: #0598a5 ; text-decoration: underline; }

.clear{clear:both}
.contextual-links-region{ position: static}
table{border-collapse: inherit; line-height:28px;}
table ul, table ol{ margin:0; }
img {border:0;}
div, ul li{ margin:0px auto; padding:0px;}

.wrap{ width:100%; min-height:100%; }
.screen{ min-width:300px; max-width:1600px; position:relative; padding:0px 10px;}
.container{ height: auto; min-height:500px;   }
.container .screen{  padding:0 15px; }

h1, h2, h3, h4, h5, h6 , .more_area , .logo_en{ font-family: 'Neuton', serif ;}

h1{ font-size:38px; color:#004097; line-height:42px;}
h2{ font-size:38px; line-height:42px; color:#004097; }
h3{ color:#004097; border-left:2px solid #004097; background:#f9f9f9; padding:10px 20px 10px 20px; box-shadow:1px 2px 3px rgba(0,0,0,.2); margin:0px 0 15px 0; display:inline-table; font-size:24px; }
h4{ font-size:23px; margin:0px; color:#004097; line-height:33px;}
h5{ font-size:23px; margin:0px; color:#0598a5; line-height:33px;}
h6{ font-size:23px; margin:0px; color:#333333; line-height:33px;}
p{ margin:0px; padding:0px}


.container{ height: auto; min-height:500px; }

.FullPage  .main_content{ width:100% !important}
.FullPage .sidebar-nav{ display:none !important}

.container #full { padding:0; width:100%; float:none }

.more_area{  z-index:1;  font-size:19px;  ;text-align:center; margin:0px auto; margin-bottom:20px; margin-top:50px;}
.more_area a{ 
background: #276ebf; color:#fff; font-weight:600;
display: inline-block;
padding: 7px 50px;
border-radius: 32px;
text-transform: uppercase; }

.more_area a:hover{ background: #ffb400 ; color:#000 }

.main_events_area { min-height:400px; max-height:400px; overflow-x: none; overflow-y: auto; }
.container .title{padding:35px 0 35px 15px; color:#0090f6; font-size:23px;   } 

.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity:1;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	opacity:.8;
}
figure {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}
.hover02 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity:.3;
}
.hover02 figure:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	opacity:.7;
}


#jssor_1{ overflow: hidden;  }
#slogan_left { position:absolute; left:5%; color:#fff; font-size:60px; line-height:68px; letter-spacing:5px; text-shadow: 0 0 3px rgba(0,0,0,.2); bottom:150px; background:rgba(0,142,207,.7); padding:5px 15px 10px 15px  }
#slogan_right { position:absolute; right:5%; color:#fff; font-size:60px; line-height:68px; letter-spacing:5px; text-shadow: 0 0 3px rgba(0,0,0,.2); bottom:150px; background:rgba(0,142,207,.7); padding:5px 15px 10px 15px  }

.home_ui  .header { background: rgba(0, 63, 149, .85); }
.header {
  background: rgba(0, 63, 149, 1); position:absolute; z-index:1; width:100%
}

.logo {   float: left;   padding: 5px 0; max-width:40%;}
.logo a {  text-decoration: none; display:block}

.logo_img {
  vertical-align: middle;
  display: table-cell;
  max-height: 85px;
}

.logo_txt {
  /* vertical-align:middle;*/
  display: table-cell;
  line-height: 34px;
  padding-left: 10px;
  color: #fff;
}

.logo_tc {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 13px;
}

.logo_en {
  font-size: 22px; line-height:24px;
  font-weight: 400;
}

.shot_cut {
  float: right;
  max-width: 60%
}

.shot_cut ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.shot_cut ul li {
  float: left;
}

.shot_cut ul li a {
  font-size: 14px;
  color: #fff;
  display: block;
  background: url(../images/web/i_calendar.png) no-repeat center left;
  padding: 10px 30px 10px 30px
}
@media only screen and (max-width : 1280px) {
.shot_cut ul li a{ padding: 10px 10px 10px 30px}
}
.shot_cut ul li+li a {
  background: url(../images/web/i_newsletter.png) no-repeat center left;
}

.shot_cut ul li+li+li a {
  background: url(../images/web/i_login.png) no-repeat center left;
}

.shot_cut ul li+li+li+li a {
  background: url(../images/web/i_download.png) no-repeat center left;
}

.shot_cut ul li+li+li+li+li a {
  background: url(../images/web/i_contactus.png) no-repeat center left;
}

/* Proverbs */
.proverbs {
  text-align: center;
  padding: 50px 0
}

.proverbs h2 {
  color: #004097;
  font-weight: 400; margin:0 0 20px 0;
}

.proverbs .pv-text {}

/* School Information */
#sch_information_h2 span {
  padding: 5px;
}

.sch_information {
  padding: 50px 0 100px 0;
  background: url('../images/web/bg_circle.png') #f4f4f4;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}

.sch_information a { position:relative; display:inline-block; width:100%; height:100% ; background-size:auto 105% ; background-position: center center; background-repeat:no-repeat; } 
.sch_information a:hover { background-size:auto 120%  ; background-position: center center } 

.sch_information  h5{  text-align: left; width: calc(100% - 20px); padding:50px 0 20px 20px; color:#fff; z-index:1; 
background: rgb(1,63,122); position:absolute; bottom:0;
background: linear-gradient(0deg, rgb(5, 64, 121) 25%, rgba(0, 130, 255, 0) 100%) } 
.sch_information h2{ padding:0 0 50px 0; text-align: center}

.showlatest{background:url(../images/web/i_latest.png) no-repeat left center; position:absolute !important; left:-3px; top:-3px; width:69px !important ; height:69px !important; background-size:cover ; box-shadow: 0 0 0 !important; }

.sch_information  span{ background-repeat: no-repeat; background-position: 0px  50%; padding:10px 0 10px 60px;}

.grid-container  div { width:100%; height:100% ; box-shadow: 0 0 5px rgb(0,0,0,0.6) ; position:relative;}


.sch_information .item1 { grid-area: sch1;  min-height:700px;}

.sch_information .item2 { grid-area: sch2;  }
.sch_information .item3 { grid-area: sch3;  }
.sch_information .item4 { grid-area: sch4; }
.sch_information .item5 { grid-area: sch5;   }
.grid-container {
  display: grid;
  grid-template-areas:
    'sch1 sch2 sch3'
    'sch1 sch4 sch5';
  gap: 15px; 
  padding: 0 50px;
}
@media screen and (max-width: 1400px) {.sch_information .item1 { grid-area: sch1;  min-height:680px;}}


#footer_area{ float: left; width:30%; padding:50px 0;}
.school_footer{ background:url(../images/web/bg_sky.png) no-repeat center bottom; }
.school_footer .screen{ background:url(../images/web/school_footer.png) no-repeat right bottom;}
.mobile_only{ display:none !important; }

#footer_area .logo_tc { color:#033333; }
#footer_area .logo_en { color:#033333; }



#video_top {float:right; padding:5px 10px;  margin:5px 0 0 0; } 
#video_top span{  }
#video_top a { clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%); color:#fff; background:url(../images/web/icon_video.png) #ff7b81 no-repeat left ; background-position:18px 50%; display: block ;  padding:6px 24px 8px 50px; font-size:15px; line-height:20px;}
#video_top a:hover {background:url(../images/web/icon_video.png) #86ce3f no-repeat left ; background-position:18px 50%;}
.top_area{ float:right; width:70%;}
.btn_Login{ clip-path: polygon(0 0, 100% 0, 97% 100%, 3% 100%) ; background:#fff; float:right;border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; padding:10px 20px 10px 20px;}


.intranet{ color:#004097; font-size:16px; float:left;  padding: 0;font-weight: bold; }
.header input{ float: left; width:100px; background:#fff; border:0px solid #ddd; padding:2px; height:28px; margin-left:10px; box-shadow:inset 2px 2px 4px rgba(0,0,0,.2); font-size:12px; color:#666}
#login_btn{font-family: 'Noto Sans TC', sans-serif; background:#ffb400; border-radius:4px; box-shadow:inset 0px 0px 0px rgba(0,0,0,0); color:#fff; text-transform:uppercase; height:30px; width:64px; font-size:16px; cursor:pointer}
#login_btn:hover{ background:#666; color:#fff}


.header .links_top { float: right;
padding: 5px 10px;
margin: 10px 0 0 0;  }
.header .links_top ul { list-style:none; margin:0; padding: 0 0 ;}
.header .links_top ul li { float:left; margin:0 5px;}
.header .links_top ul li a { color:#333; display:block}
.header .links_top ul li a img { height:35px}
.header .links_top .lang a{background: #fff;border-radius: 8px;padding: 5px 10px; font-size:14px; line-height:19px; display:block }
.header .links_top .lang a:hover {color:#333; background: #E0E0E0;}
.header .links_top .lang a.current {color: #fff; background:#F90 }

.sticky { z-index:10; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1; }
.sticky .header { position:fixed; top:0px; z-index:10; width:100%;  box-shadow:  0 0 3px rgba(0,0,0,.2) ;  min-height: auto;  
  background: rgba(0, 63, 149, 0.8);} 

.sticky .logo , .sticky .shot_cut { display:none;}

/* Menu Bar */
#bs-example-navbar-collapse-animations ul.navbar-nav{ float: right; margin-top:50px; }
.navbar-material-blue .navbar-nav > li > a {  color: #502960; }
.navbar-material-blue .navbar-nav > li > a:hover, .navbar-material-blue .navbar-nav > li > a:focus { 
background-color: #502960; color: #ffffff; }

.navbar-material-blue .navbar-nav > .open > a,.navbar-material-blue .navbar-nav > .open > a:hover,.navbar-material-blue .navbar-nav > .open > a:focus {
background-color: #502960;  color: #ffffff; }


.dropdown-menu > li > a {
  display: block;
  padding: 8px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.dropdown-menu > li > a.current { background-color: #502960;  color: #ffffff; }

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color:#fcc04c;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #fcc04c;
  outline: 0;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #e5e6eb;
}
.btn_back{ margin:0px auto; text-align: center; margin-top:50px; margin-bottom:50px;}
.btn_back a{ display: inline-block; padding:10px 50px; color:#fff !important;  background: linear-gradient(to left, #013d85 50%, #ebebeb 50%); background-size: 200% 100%; background-position: right bottom;  transition: all .5s ease-out;  }
.btn_back a:hover { background-position: left bottom; color:#013d85 !important;}

.slider_inner{ margin:30px auto; text-align: center}
/* Main */
.main_1{ padding: 0px 0; }
.main_2{ padding: 0px 0; }
.main_3{ padding: 0px 0; }



.latest_new { float: left; width:24%; position:relative; margin:0 0.5%;  }
.latest_new .area{  border:1px solid #0090ff; min-height:350px; padding:0;  }
.latest_new .title { background: rgba(0,144,255,1); background-size:cover; color:#fff ; }
.latest_new .title span{ }
.latest_new ul{ list-style:none; margin: 0; padding: 0px;}
.latest_new ul li{ border-bottom:none;background: #fff; position:relative; padding: 10px 5px;}
.latest_new ul li:nth-of-type(even){background: #f7f7f7;}

.latest_new ul li a{ display:block; padding:0; color:#333;}
.latest_new ul li:hover .content{ color:#0090ff}
.latest_new ul li .cover{ float: left; width: 42%; margin:0 ; }
.latest_new ul li .cover img{ max-width:100%; box-shadow: 0px 0px 3px rgba(0,0,0,.2) }
.latest_new .content{float: right; width:56%; color:#4a4a4a; }
.latest_new .content img{ width:25px;}
.latest_new ul li .datebox{ margin: 0 0 10px 0;border-bottom: 2px solid #fff600; float:left; display:inline-block; width:100%; font-family: "Oswald", "微軟正黑體"; } 

.latest_new .more_area a { background:rgba(0,144,255,.7); color:#fff; }
.latest_new .more_area a:hover { background:rgba(0,144,255,1); color:#fff; }


.latest_awards{ float: left; width:24%; background:#fff; position:relative; box-shadow:0 0 2px rgba(0,0,0,.3); margin:0 0.5%;}
.latest_awards .area{border:1px solid #ffd83a; min-height:350px;  }
.latest_awards .title { background:rgba(255,216,58,1); background-size:cover; color:#fff ; }
.latest_awards .title span{ }
.latest_awards ul{ list-style:none; margin: 0; padding: 0px;}
.latest_awards ul li{ border-bottom:none;background: #fff;  position:relative; padding: 10px 5px;}
.latest_awards ul li:nth-of-type(even){background: #f7f7f7;}
.latest_awards ul li span{ color:#ffd83a; display:block }
.latest_awards ul li a{ display:block; padding:0; color:#333;}
.latest_awards .cover{ float: left; width:42%;}
.latest_awards .content{ float: right; width:56%;}
.latest_awards img{ width:100%; }
.latest_awards .more_area a { background:rgba(255,216,58,.7); color:#fff; }
.latest_awards .more_area a:hover { background:rgba(255,216,58,1); color:#fff; }

.latest_awards ul li:hover .content{ color:#ffd83a}

/* latest_gallery */
.latest_gallery{ width:100%; position:relative;margin:0; padding:50px 0; background:url(../images/web/bg_intro.jpg) no-repeat right  top; background-size:cover ; overflow:hidden  }
.latest_gallery h2{padding: 0 0 50px 0;
text-align: center;}
.latest_gallery ul{ list-style:none; margin: 0; padding: 0px;}
.latest_gallery ul li{ border-bottom:none; position:relative; padding: 10px 5px;}
.latest_gallery ul li span{ color:#fd6274; }
.latest_gallery ul li a{ display:block; padding:0; color:#333;}
.latest_gallery .cover{ float: left; width:100%;}
.latest_gallery .content{ float: right; width: calc(100% - 20px);
padding: 10px;}
.latest_gallery img{ width:100%; }
.latest_gallery ul li span{ display:block}
.latest_gallery .date span {background: url(../images/web/icon_cc.png) no-repeat;padding: 0 0 0 30px;background-size: 23px 23px;background-position: 0px 55%;color: #276ebf; }

.gallery_item{ box-shadow:0 0 3px rgba(0,0,0,.3); background:#fff; margin:2.5px 0 }


.aboutCwgc{width:100%; position:relative;margin:0; padding:50px 0 100px 0; background:url(../images/web/about_CWGC.png) no-repeat #eff9ff ; background-size:auto 100% ; background-position: 10% 0; }
.right_content{ float:right; width:50%; }
.right_content img{ max-width:100%}


/* Main Userful Links */
.Userful_link_inside { } 

.Userful_link_inside ul{ list-style:none; margin:0 0 0 -2%; padding:0 }
.Userful_link_inside ul li{ float:left; position:relative}

.Userful_link_inside ul li{ width:18%; margin-left:2%;}

.Userful_link_inside ul li img{border:1px solid #fff; width:100%;  box-shadow:0 0 2px rgba(0,0,0,.25)}
.Userful_link_inside ul li:hover img{ opacity:.7; box-shadow:0 0 2px rgba(0,0,0,.4)}
.Userful_link_inside ul li a{display: block;}


.Userful_link_inside figure{
		float: left;
		position: relative;
		overflow: hidden; cursor: pointer;
}


	.Userful_link_inside ul li .blur{
		background: rgb(8,108,194);  -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity:1;
background: linear-gradient(180deg, rgba(8,108,194,0.2) 0%, rgba(8,108,194,0.5) 50%, rgba(8,108,194,0.2) 100%);
		height: 100%;
		width: 100%; left:0; top:0;
		z-index: 5; 
		position: absolute;
	}
.Userful_link_inside ul li:hover .blur{ opacity:.2}
	.caption-text{
		z-index: 5;
		color: #fff;
		position: absolute;
		width: 100%;
		height: 100%; top:0;
		text-align: center;
	}

  .caption-text h5 { 
  position: absolute; font-size:26px; font-weight:500; line-height:46px;
  top: 47.5%; margin:0; padding:0; text-align:center; display:inline-block;
  left: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -ms-transform: translateX(-50%); white-space:nowrap;
  transform: translateX(-50%); color:#fff !important; border-left:0;   -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;  }
  
   .Userful_link_inside ul li:hover h5 { font-size:30px; color:#f5fdff !important;}
  
  .caption-text h5::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.12em;
  background-color: #ffcd03;
  opacity: 0;
  transition: opacity 300ms, transform 300ms;
  
  opacity 1;
  transform: translate3d(-100%, 0, 0);
}

 .Userful_link_inside ul li:hover .caption-text h5::after {
  opacity: 1;
 transform: translate3d(0, 0, 0);
}

ol.nonum{list-style: none}
/* Footer */
.home_ui  footer { background:#fff;  }
footer { background:#f5fbff; font-size:15px; }
.footer .screen{ padding:40px 15px;}
.info{ float: left; width:49%}
.info ul{ list-style:none; margin:0; padding:0 }
.info ul li{   margin:5px 0; text-align: left; color:#024f90; font-weight:400;  }
.info ul li a{ color: #024f90 }
.info ul li span{ padding:2px 30px 2px 30px; }
.i_add{ background:url(../images/web/i_map.png) no-repeat left center ;  }
.i_tel{ background:url(../images/web/i_tel.png) no-repeat left center ;  }
.i_fax{ background:url(../images/web/i_fax.png) no-repeat left center ;  }
.i_sitemap{ background:url(../images/web/i_sitemap.png) no-repeat left center ;  }
.i_email{ background:url(../images/web/i_email.png) no-repeat left center ;  }


.footer .power{ float:right; width:49%; text-align: right}
.footer .power a{ color:#333;}
.footer .power a:hover{ color: #094388;}
.footer .copyright a{ color:#fff;}

.inner_banner { position:relative; overflow:hidden; background:url(../images/web/bg_banner.jpg) left top no-repeat  ;  background-repeat: no-repeat; min-height:520px; background-size: contain; max-width:1680px; }
.inner_banner  .screen{background-repeat: no-repeat; background-position: right bottom ; min-height:520px; background-size:auto 405px;  }
.inner_banner h1{ padding: 200px 0 0px 90px; color:#fff;
text-align: left;
font-weight: 500;
font-size: 50px;
line-height: 55px; position:relative; display:inline-block; float: left; }

.non_banner{  background:#fff; min-height:300px;  background:url(../images/web/non.png) right bottom no-repeat  ;  }
.non_banner h1{ padding: 200px 0 0px 0;
text-align: left; color:#004097;
font-weight: 500;
font-size: 50px;
line-height: 55px; position:relative; display:inline-block; float: left;}
.non_banner  .screen{min-height:300px;   }


.non_banner h1::before{ content:""; width:75px ; height:75px ; background:#ffc9d7; border-radius:50%; position:absolute; z-index:-1; pointer-events:none; left:-40px; top:180px } 
.non_banner h1::after{ content:""; width:50px ; height:50px ; background:#cef5eb; border-radius:50%; position:absolute; z-index:-1; pointer-events:none; right:-40px; top:190px } 
#media {}

/* Nevigation */
.nevigation{ padding:15px 10px; font-size:13px; margin-bottom:15px; line-height:24px;  }
.nevigation .screen{ padding:0; }
.nevigation .home{ background:url(../images/icon/icon_home.png) no-repeat; background-position:0px 3px; display: block; padding-left:25px; }
.nevigation ul{ list-style: none; margin:0px; padding:0px; }
.nevigation ul .sp{ padding:0px 15px; color:#666 }
.nevigation ul li{ float: left;  }
.nevigation ul li a{ color:#666; text-decoration: none }
.nevigation ul li a:hover{ text-decoration: underline ; color:#004097}
.nevigation #media_subtitle{ float:left}
/* Page Content */
.inner_content{ padding-bottom:50px; min-height:350px;   }
.inner_content .main_content{ float:left; width:75%;position: relative; }
/* .inner_content .main_content hr{ height: 1px;
background: #0090f6;
border: 0;} */
.inner_content .main_content hr{    margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;}
.inner_content_full{  }
.inner_content_full .main_content{ padding-bottom:50px; min-height:350px; }
.inner_content img, .inner_content_full img{ max-width:100%; width:100%; height:auto; border-radius:12px;}

.left_menu{ float:right; width: 21%; }
.sidebar-nav {float:right; width:21%; }
.sidebar-nav .title {padding: 25px 0;  color:#0090f6; font-size:26px;  margin:0px;  text-align: left; }
.sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    background: #f5f9ff;
}
.sidebar-nav .metismenu {
    padding: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.sidebar-nav .metismenu a.current { color:#0766c0; }

.sidebar-nav .metismenu li + li {
  margin-top: 5px;
}
.sidebar-nav .metismenu li:first-child {
  margin-top: 5px;
}
.sidebar-nav .metismenu li:last-child {
  margin-bottom: 5px;
}
.sidebar-nav .metismenu > li {
    /*-webkit-box-flex: 1;
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;*/
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.sidebar-nav .metismenu a {
    position: relative;
    display: block;
    padding: 5px 35px 5px 15px;
    color: #333333;
    outline-width: 0;
    transition: all .3s ease-out;
}

.sidebar-nav .metismenu ul a {
    padding: 5px 35px 5px 30px;
}
.sidebar-nav .metismenu ul ul a {
    padding: 5px 35px 5px 45px;
}
.sidebar-nav .mm-active { color: #0866c1 !important; }
.sidebar-nav .metismenu a:hover,
.sidebar-nav .metismenu a:focus,
.sidebar-nav .metismenu a:active,
.sidebar-nav .metismenu .mm-active > a {
    color: #0866c1;
    text-decoration: none;
}

/* Content Template */

.boxing .title{  color:#004097; border-left:2px solid #004097; padding:0px 20px 0px 20px;  margin:20px 0 40px 0; display:inline-table; font-size:24px; }
.boxing .description{ box-shadow: 0 0 3px rgba(0,0,0,.15); padding:10px 5px; margin:0 0 10px 0 }
.Album ul{ list-style:none; padding:0px; margin:0}

.right_desc ul { margin:0 0 0 20px !important; padding:0; list-style:outside}
.right_desc ol { margin:0 0 0 20px !important; padding:0; }
.right_desc ul li, .right_desc ol li{ float: none !important;}

#Inner_Type_A ul, #Inner_Type_A2 ul{ margin:0 0 15px -2%; }
#Inner_Type_A li, #Inner_Type_A2 li{ float:left; width:31.3%; margin:0 0 15px 2%; }
#Inner_Type_A li p, #Inner_Type_A2 li p{ text-align: center; }
#Inner_Type_A li:nth-child(3n+1), #Inner_Type_A2 li:nth-child(3n+1){ clear:both; }

#Inner_Type_B ul, #Inner_Type_B2 ul{ margin:0 0 15px -2%; }
#Inner_Type_B li, #Inner_Type_B2 li{ float:left; width:48%; margin:0 0 15px 2%; }
#Inner_Type_B li p, #Inner_Type_B2 li p{ text-align: left; }
#Inner_Type_B li:nth-child(2n+1), #Inner_Type_B2 li:nth-child(2n+1){ clear:both; }

#Inner_Type_B ul, #Inner_Type_B2 ul{ margin:0 0 15px -2%; }
#Inner_Type_B li, #Inner_Type_B2 li{ float:left; width:48%; margin:0 0 15px 2%; }
#Inner_Type_B li p, #Inner_Type_B2 li p{ text-align: left; }
#Inner_Type_B li:nth-child(2n+1), #Inner_Type_B2 li:nth-child(2n+1){ clear:both; }

#Inner_Type_H ul, #Inner_Type_H2 ul{ margin:0 0 15px -2%; }
#Inner_Type_H li, #Inner_Type_H2 li{ float:left; width:23%; margin:0 0 15px 2%; }
#Inner_Type_H li p, #Inner_Type_H2 li p{ text-align: center; }
#Inner_Type_H li:nth-child(4n+1), #Inner_Type_H2 li:nth-child(4n+1){ clear:both; }


#Inner_Type_C li .title_des{ float: left; width:33%;  position:relative ; margin:50px 5%}
#Inner_Type_C li .title_des::before , #Inner_Type_C2 li .title_des::before { content:""; width:125px ; height:125px ; background:#dffaff; border-radius:50%; position:absolute; z-index:-1; pointer-events:none; left:-50px; top:-50px } 
#Inner_Type_C li .title_des::after , #Inner_Type_C2 li .title_des:after{ content:""; width:90px ; height:90px ; background:#fff; border:2px solid #0b41a0; border-radius:50%; position:absolute; z-index:-1; pointer-events:none; right:-50px; bottom:-50px } 


#Inner_Type_C li .right_desc{ float: right; width:50%; text-align: left}
#Inner_Type_C2 li .title_des{ float: right; width:33%;  position:relative ; margin:50px 5%}
#Inner_Type_C2 li .right_desc{ float: left; width:50%; text-align: left}
#Inner_Type_C li p, #Inner_Type_C2 li p{ text-align: left; }

.download_area ul{ list-style:none; margin:0px 0; padding:0px;}
.download_area ul li{  margin:0 0 15px 2%; text-align: left;}
.download_area ul li a{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 5px; padding:8px 0 3px 30px; line-height:19px; color:#555; background-size:23px 23px; display:block;}
.download_area ul li a:hover{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 8px; color:#666;background-size:23px 23px}

#Inner_Type_D ul{ list-style:none; margin:0px 0 ; padding:0px;}
#Inner_Type_D ul li{ float:left; width:31%; margin:0 0 15px 2%; text-align: left;}
#Inner_Type_D ul li a{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 5px; padding:8px 0 3px 30px; line-height:19px; color:#555; background-size:23px 23px; display:block;}
#Inner_Type_D ul li a:hover{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 8px; color:#666;background-size:23px 23px}

#Inner_Type_E ul{ list-style:none; margin:0px 0 ; padding:0px;}
#Inner_Type_E ul li{ float:left; width:31%; margin:0 0 15px 2%; text-align: left;}
#Inner_Type_E ul li a{ background:url(../images/icon/icon_pdf.png) no-repeat left; background-position:3px 5px; padding:8px 0 6px 30px; line-height:19px; color:#555; background-size:23px 27px; display:block;}
#Inner_Type_E ul li a:hover{ background:url(../images/icon/icon_pdf.png) no-repeat left; background-position:3px 8px; color:#666;background-size:23px 27px}

#Inner_Type_F{ list-style:none; margin:0px 0 ; padding:0px;}
#Inner_Type_F ul li{ float:left; width:100%; margin:0 0; text-align: left;}
#Inner_Type_F ul li iframe{ width:100%; height:650px; border:0;}


.full {}
#tpl .dropdown span {cursor: pointer;border-bottom:1px solid #039;color:#004b87; font-size:16px; border:1px solid #ddd; padding:5px 30px 5px 5px; position:relative;   }
#tpl .dropdown { float:right; margin: 0 0; position:relative;  }
#tpl .dropdown span::after {
    content: "\f078"; color:#27548d; font-weight:normal;
	font-style:normal; font-family: FontAwesome; position:absolute; right:5px; top:0px;

    outline: none;

 
    pointer-events: painted;
	float:right;   display:block; 
}

#tpl .dropdown-content {
  display: none;
  position: absolute; right:0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
  padding: 0;
  z-index: 1;
}
#tpl .dropdown:hover .dropdown-content {  display: block;}
#tpl .dropdown-content ul { list-style: none; padding:5px; margin:0; display: flex;
  flex-direction: column-reverse;}
#tpl .dropdown-content ul li {  float: right;  width:100%;}
#tpl .dropdown-content ul li a{ display:block; padding:5px ; text-align: center; border-bottom:1px dotted #ddd; color:#333 }
#tpl .dropdown-content ul li a:hover { background:#004b87; color:#fff; }

/* Sub Category  */
.sub_category{ float: left; margin-bottom:20px; }
.sub_category ul{ list-style:none; padding:0px; margin:0px; }
.sub_category ul li{ float:left; margin-right:15px;}
.sub_category ul li a{ padding:10px 21px; display:block; color:#2080d1; background: #fff; font-size:16px; line-height:19px; border:1px solid #2080d1; }
.sub_category ul li a:hover{ background: #ffae00; color:#fff; border:1px solid #2080d1;}
.sub_category ul li a.current{ background: #013d85 ; color:#fff; border:1px solid #004097 ; }

/* Information Template */
#pages{ float:right; margin:15px 0px 0 ; clear: both; font-size:12px;}
.pages_page{ float:left;padding:0px 10px 0 0;}
#pages ul{ float: left; list-style:none; min-height:17px; margin:0px; padding:0px;}
#pages ul li{  float: left; margin:0px 5px 0px 5px;}
#pages ul li a{ line-height:25px; height:25px; width:25px; display: inline-block; text-align: center; background:#fff; border-radius:50%; color:#333; box-shadow:0 0 3px rgba(0,0,0,.2)}
#pages ul li a:hover{ background:#ececec; text-decoration:underline }
#pages ul li a.pgCurrent{ background:#013d85; color:#fff}

.information{ }
.information ul{ list-style:none; margin:0; padding:0px;}
.information ul li{ position:relative; }
.information ul li a{ display:block}
.information ul li a:hover{ text-decoration:none}



#template_A .information ul{ list-style:none; padding:5px 0;}
#template_A .information ul li{ float: none; width:auto; background:#fff; padding:0px;  border:0px solid rgba(255,255,255,0.1);  }
#template_A .information ul li .cover{ float:left; width:33%; margin:0 15px 0 0; }
#template_A .information ul li:nth-child(3n+1) { clear:both; }
#template_A .information ul li a{ padding:15px; border:1px solid rgba(255,255,255,0.2); margin-bottom:10px; background:#f6faff; }
#template_A .information ul li a:hover { background:#ebebeb; border:1px solid rgba(255,255,255,0.5); }

#template_B .information ul{ list-style:none; padding:5px 0; margin:0 0 0 -2%;}
#template_B .information ul li{ float:left; width:48%; margin:0 0 15px 2%; box-shadow: 0 0 3px rgba(0,0,0,.2) }
#template_B .information ul li:nth-child(2n+1) { clear:both; }
#template_B .information ul li .cover{ float:left; width:33%; margin:0 0 0 0; }
#template_B .information ul li .content{ float:right; width:65%}
#template_B .information ul li a{ padding:10px; border:1px solid rgba(255,255,255,0.2);  background:#f6faff; }
#template_B .information ul li a:hover { background:#f6fdff; border:1px solid rgba(255,255,255,0.3); }

#template_C .information ul{ list-style:none; padding:5px 0; margin:0 0 0 -2%;}
#template_C .information ul li{ float:left; width:31.33%; margin:0 0 15px 2%; }
#template_C .information ul li:nth-child(3n+1) { clear:both; }
#template_C .information ul li .cover{ width:100%; margin:0 ; }
#template_C .information ul li a{ padding:15px; border:1px solid rgba(255,255,255,0.2); margin-bottom:10px; background:#f6faff; }
#template_C .information ul li a:hover { background:#ebebeb; border:1px solid rgba(255,255,255,0.3); }

#template_Video .main_content {
  width: 100%;
}
#template_Video .information ul{ list-style:none; padding:5px 0; margin:0 0 0 -2%;}
#template_Video .information ul li{ float:left; width:31.33%; margin:0 0 15px 2%;  /*box-shadow: 0 0 3px rgba(0,0,0,.2)*/ }
#template_Video .information ul li:nth-child(3n+1) { clear:both; }
#template_Video .information ul li .cover{ float:left; width:100%; margin:0 0 0 0; }
#template_Video .information ul li .content{    text-align: center;
  transform: translateY(25px);
  font-size: 19pt;
  font-weight: 700;
  line-height: 1.4;}
#template_Video .information ul li a{     padding: 50px 0;/*padding:10px; border:1px solid rgba(255,255,255,0.2);  background:#f6faff; */}
#template_Video .information ul li a:hover { /*background:#f6fdff;*//* border:1px solid rgba(255,255,255,0.3);*/ } 
@media screen and (max-width: 768px) {
  #template_Video .information ul li{width: 100%;margin:0;}
}


#titling_box{ background:#004097 !important; color:#fff !important ; }
#titling_box .title{ color:#fff !important ; }
/* Notice */
#template_notice .information ul{  margin:0 0 0 0%; border-top:2px solid #ddd}
#template_notice .information ul li{ float:none; width: 100%; margin:0; padding:10px 0px 10px 0; line-height:17px; border-bottom:1px solid #ddd;  }
#template_notice .information ul li a{ display:inline-block; padding:0px 0; width:100%; }
#template_notice .information ul li a:hover{ color:#333; text-decoration:none}
#template_notice .information ul li:hover{ background:#eff9ff; }
#template_notice .information .date{ float:left; width:20%; padding:5px  0px;}
#template_notice .information .date span{ padding:5px 0 5px 28px; background-size:20px 18px;}
#template_notice .information .number{ float:left; width:20%; padding:5px 0; font-size:16px; }
#template_notice .information .title{ float:left; width:60%; padding:5px 0; font-size:16px; line-height:19px; text-shadow:0 0 0 }
#template_notice .information .titleb{ float:left; width:80%; padding:5px 0; font-size:16px; line-height:19px; text-shadow:0 0 0 }
#template_notice .information p{ width: auto; font-size:15px;}
#template_notice .information .download{ float:right; width:8%; overflow: hidden }
#template_notice .information .download a{ background: url(../images/icon/icon_pdf.png) no-repeat; background-position:0px 0px; background-size:20px; padding:5px 5px 5px 30px; display:block; color:#fc2130;font-size:16px; line-height:19px; display:block}


/* Jobs */
#template_job .information ul{  margin:0 0 0 0%; border-top:2px solid #ddd}
#template_job .information ul li{ float:none; width: 100%; margin:0; padding:10px 0px 10px 0; line-height:17px; border-bottom:1px solid #ddd;  }
#template_job .information ul li a{ display:inline-block; padding:0px 0; width:100%; }
#template_job .information ul li a:hover{ color:#333; text-decoration:none}
#template_job .information ul li:hover{ background:#eff9ff; }
#template_job .information .date{ float:left; width:20%; padding:5px  0px;}
#template_job .information .end_date{ float:left; width:20%; padding:5px  0px;}
#template_job .information .end_date span{ padding:5px 0 5px 28px; background-size:20px 18px;} 
#template_job .information .date span{ padding:5px 0 5px 28px; background-size:20px 18px;}
#template_job .information .number{     float: left;
  width: 5%;
  padding: 5px 0 5px 5px;
  font-size: 16px; }
#template_job .information .title{ float:left; width:36%; padding:5px 0; font-size:16px; line-height:19px; text-shadow:0 0 0 }
#template_job .information .titleb{ float:left; width:80%; padding:5px 0; font-size:16px; line-height:19px; text-shadow:0 0 0 }
#template_job .information p{ width: auto; font-size:15px;}
#template_job .information .download{ float:right; width:18%; overflow: hidden; padding:5px  0px; }
#template_job .information .download a{ background: url(../images/icon/icon_pdf.png) no-repeat; background-position:0px 0px; background-size:20px; padding:5px 5px 5px 30px; display:block; color:#fc2130;font-size:16px; line-height:19px; display:block}

.end_date span{ background:url(../images/icon/icon_calendar.png) no-repeat  ; padding:8px 20px 8px 40px; display: inline-block; color:#333; background-size:35px 32px; background-position:0px 45%; } 
.date span {background:url(../images/icon/icon_calendar.png) no-repeat  ; padding:8px 20px 8px 40px; display: inline-block; color:#333; background-size:35px 32px; background-position:0px 45%; } 

.slider_theme{ position: absolute !important; right:0px; top:30%; z-index:10; height:auto !important; box-shadow: 0 0 0 !important}
.slider_theme a{ font-size:15px; line-height:19px !important; background: rgba(255,255,0,.9) !important; color:#000;  padding:5px 12px !important; 
border:0px solid rgba(255,255,255,0.2) !important; margin:0px !important; width:auto !important}

.addings{  padding:  0 0 5px 0;}

.information ul li , .sentense{ position:relative;}
.information ul li .editing ,  .grid_photo .editing, .Userful_link_inside ul li  .editing, .sentense  .editing, .events-content ol li .editing , .Accroading_tpl ul li .editing{ display:none; position:absolute; left:0; top:0; z-index:11}
.information ul li:hover .editing, .grid_photo:hover .editing  , .Userful_link_inside ul li:hover .editing, .sentense:hover  .editing, .events-content ol li:hover  .editing,   .Accroading_tpl ul li:hover  .editing{ display:block; }
.information ul  li .editing a,   .grid_photo .editing a , .Userful_link_inside ul li  .editing  a, .sentense:hover .editing  a, .events-content ol li:hover .editing  a , .Accroading_tpl ul li .editing a { font-size:15px; line-height:19px !important; background: rgba(255,255,0,.9) !important; color:#000;  padding:5px 12px !important; 
border:0px solid rgba(255,255,255,0.2) !important; margin:0px !important; width:auto !important}

.adding { display:none; position:absolute; left:0; top:5px; z-index:11}
.adding  a{ font-size:15px; line-height:19px ; background: rgba(255,255,0,.9) ; color:#000;  padding:5px 12px ;border:1px solid rgba(255,255,255,0.2) ; margin:0;}
.adding  a::before{ content: "+";}
.area:hover .adding , .history_timeline:hover .adding  { display:block; }
.node_add { font-size:13px; text-align: center; color:#F90 !important; display:block}



ul.primary { text-align:center;} 



.youtube_video {  width:100%; box-shadow:0 0 5px rgba(0,0,0,.2); padding:0; height:0; padding-bottom:56.25%; position:relative;}
.youtube_video iframe { width:100%; position:absolute; left:0; top:0; height:100%} 

.youtube_video video { width:100%; position:absolute; left:0; top:0; height:100%} 

.video_theme{ max-width:80%; margin:50px auto ;}

.grid_photo
{
float: left;
position: relative;
overflow: hidden;
cursor: pointer;
}
.grid_photo .caption{opacity: 0;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.grid_photo:hover .caption{opacity: 1;	}
.grid_photo .blur{
		background-color: rgba(1,65,146,0.65);
		height: 100%;
		width: 100%;
		z-index: 5; 
		position: absolute;
}
.grid_photo a {
	display:block;height: 100%;
		width: 100%;
}
.grid_photo .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		width: 100%;
		height: 100%; top:0;
		text-align: center;
}

.grid_photo .caption-text h5 { 
  font-size:21px; position: absolute;
  top: 47.5%; line-height:23px; margin:0; padding:0; text-align:center; display:inline-block;
  left: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); color:#fff !important; border-left:0;   }

.my-masonry-grid { margin:30px 0; }

.my-masonry-grid-item {
  margin: 0 6px 12px;
  padding: 5px;
  background:#F2F2F2;
}

/* Site Map */
.site-map { margin:0; padding:0;}
.site-map ul{ list-style:none; margin:0 0 0 -3%; padding:0;}
.site-map ul li{ float: left; width: 22%; margin:0 0 15px 3%; padding:0; list-style:none;}
.site-map ul li:nth-child(4n+1){ clear: both; }
.site-map ul li ul{ list-style:none; margin:0 0 0 0px; padding:0;}
.site-map ul li ul li{ float: none; width: 100%; margin:0; }
.site-map ul li ul li ul{ list-style:none; margin:0 0 0 15px; padding:0;}

.site-map ul li a{ color:#085cba; padding:5px 0px; display:block; border-bottom:1px solid #ddd;}
.site-map ul li a:hover{ text-decoration:none;}
.site-map ul li ul li a{ border-bottom:0px solid #ddd; color:#333}

.site-map ul li ul li ul li a{ font-size:16px; border-bottom:0px solid #ddd; color:#555; background:url(../images/icon/arrow_right.png) no-repeat; background-size:15px 15px; background-position:0px 50%; padding:5px 0px 5px 20px ; display:block}
ul.site-map-menu li ul li ul li a:hover{ background:url(../images/icon/arrow_right.png) no-repeat; background-size:15px 15px; background-position:0px 50%; }
.site-map ul li ul li ul li ul li a{ font-size:16px; border-bottom:0px solid #ddd; color:#555; background:url(../images/icon/poting_right.png) no-repeat; background-size:7px 7px; background-position:5px 50%; padding:5px 0px 5px 20px ; display:block}
ul.site-map-menu li ul li ul li ul li a:hover{ background:url(../images/icon/poting_right.png) no-repeat; background-size:7px 7px; background-position:0px 50%; }

#subject_frame .main_content{
box-shadow: 0px -2px 4px #0000002e;
padding: 2% 2% 50px 2%;
border-top: 2px solid #56c0ff; float:none
}
/* Subject Template */
.subject_category{}
.subject_category ul{ list-style:none; }
.subject_category ul li{ font-size:23px; }
.subject_category ul li ul { list-style: outside; list-style-type: square; color:#56c0ff; }
.subject_category ul li ul li{ font-size:17.5px; }

.subject_category p{ }
.subject_category  ul li ul li a{ padding:0 5px;  display:block }
.subject_category  ul li ul li a:hover{   }

.location{ width:100%;   }
.location iframe{ width:100%; height:500px; margin:20px 0 0 ; }

/* Proverbs */
.sentense{ margin:30px 0 50px 0;  }
.sentense h2{    padding: 0 0 20px 0;
  text-align: center;}

#proverbs a {
  width:100%;
  overflow:hidden;
  font:12px/16px tahoma;
  display:block;
  text-decoration:none;
  margin:2px;
  color:#4a551c;
  padding-left:2px;
  text-align:left;
}

#proverbs {
overflow:hidden;
height:65px;
width:100%;
margin-top:-30px;
margin-bottom:30px;
text-align:center;
font-size:21px;
font-weight:400;
list-style: none;
}
/* Proverbs */

/* Table */
table{border-collapse: inherit; width:100%;   }
tr:nth-child(even) td { background:#f2f2f2; color:#333; padding:5px; }
tr:nth-child(odd) td { background:#fff; color:#333; padding:5px; }
table ul, table ol{ margin:0; }

#no_color tr:nth-child(even) td { background:#fff;  }

#table_box{ border-collapse:inherit; background:#ddd }
#table_box tr td{ padding:5px; background:#fff ; border:0px;}
#table_box tr:nth-child(1) td{ background:#004097 !important; color:#fff !important;}
#table_box tr:nth-child(odd) td{ background:#fffcf3}

.tablefield-wrapper{border-collapse:inherit; }
.tablefield-wrapper tr td{ padding:5px; background:#fff }
.tablefield-wrapper  thead{ background:#004097 !important; color:#fff !important;}
.tablefield-wrapper  thead > tr > th { border-bottom:0px !important ;}
.tablefield-wrapper tr:nth-child(odd) td{ background:#fffcf3}

.tablefield-wrapper caption { }

.tablefield-wrapper tr { 
    display: flex; 
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0;
	padding:0 1px;
  }
.tablefield-wrapper td, .tablefield-wrapper th {
    flex: 1 1 150px;
  }
.default_img{ margin:0px auto ; text-align: center; max-width:100%;}

/* Pop Up Message Box */
#popup_this h2 { color:#fff; font-size:21px; line-height:26px;}
#popup_this {
    text-align:center; 
    margin-top: 0px;
    margin-left: 0px;
    width:80%;
    background:#fff; color:#333;
	max-width:960px; 
}
#popup_this .content { min-width:800px; min-height:250px; max-height:90%; height:auto; overflow-y: auto; padding:0 ; margin:15px; border:0px solid #fff; }
#popup_this .content img{ max-width:100%; height:auto}

.b-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #333;
    background: #D3D3D3; line-height:23px;
    padding: 5px 12px;
}
.b-close:hover { 
    background: #0868c5;
}
.contextual-links-region{  }
.power a{ display:contents; position: relative;}
.power b{visibility: hidden;transition: visibility 0s, opacity 0.5s linear;}

/* subject subject category */
.subject_template .title {
  text-align: left;
  font-size: 36px;
  padding: 17px 5px 12px 5px;
  margin: 0 0 10px 0;
  color: #0d539f;
  font-weight: bold;
}

.subject_template ul {
  list-style: none;
  margin: 0;
  padding: 0px;
  width: 100%;
}

.subject_template ul li {
  margin: 0 15px 5px 0;
  width: auto;
  float: left;
}


.subject_template ul li a, .subject_template ul li a:visited {
  padding: 5px 15px;
  display: block;
  border: 1px solid #666;
  background: #fff;
  color: #004097;
  border-radius: 8px;
}

.subject_template ul li a.current {
  color: #fff;
  background: #004097;
  box-shadow: 0 2px 3px rgba(0,0,0,.1);
}

.m_news::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0px;
  background: url(../images/web/i_news.png) no-repeat;
  background-size: contain !important;
  width: 21px;
  height: 22px;
  background-size: cover;
  opacity: 1;
  -webkit-animation: flash 1s;
  animation: flash 1s;
  animation-iteration-count: infinite;
}

@media screen and(max-width:760px) {
  .m_news::before {
  display:none;
  }
}

@-webkit-keyframes flash {
  0% {
    opacity: 1;
}
50% {
    opacity: 0;
}
100% {
    opacity: 1;
}
 }
 @keyframes flash {
  0% {
    opacity: 1;
}
50% {
    opacity: 0;
}
100% {
    opacity: 1;
}
 }


#subjectSelect { margin: 30px 0 0 0;
  width: 40%;
  position: absolute;
  right: 0;
  height: 50px;
  }

  